libmspub::FindBySeqNum Class Reference

`#include <MSPUBParser.h>`

## Public Member Functions

| FindBySeqNum (unsigned sn)
bool | operator() (const libmspub::ContentChunkReference &ref)

## Private Attributes

unsigned | seqNum

## Constructor & Destructor Documentation

## FindBySeqNum()

libmspub::FindBySeqNum::FindBySeqNum | ( | unsigned | sn | ) |

inline

## Member Function Documentation

## operator()()

bool libmspub::FindBySeqNum::operator() | ( | const libmspub::ContentChunkReference & | ref | ) |

inline

## Member Data Documentation

## seqNum

unsigned libmspub::FindBySeqNum::seqNum

private

Referenced by FindBySeqNum(), and operator()().

The documentation for this class was generated from the following file:

- MSPUBParser.h